@charset "UTF-8";
/* CSS Document */

html, body, div, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    
}
 body {
	-webkit-text-size-adjust: 100%;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
html{
    overflow-y: scroll;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
input, textarea{
    margin: 0;
    padding: 0;
}
ol, ul{
    list-style:none;
}
table{
    border-collapse: collapse;
    border-spacing:0;
}
a:focus {
    outline:none;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 1px;
    /*促*//*/
    height: auto;
    overflow: hidden;
    /**/
}
.both{
    clear:both;
}
.inline_block {
    display: inline-block;
    *display: inline;
    *zoom: 1;
	border-bottom: dashed 1px #818181;
	font-size: 24px;
	padding-top: 20px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.mt0 {margin-top: 0 !important;}
.mt5 {margin-top: 5px !important; }
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 25px !important; }
.mt30 {margin-top: 30px !important; }
.mt40 {margin-top: 40px !important; }
.mt50 {margin-top: 50px !important; }
.mt60 {margin-top: 60px !important; }
.mt-20 {margin-top: -20px !important; }
.mb0 {margin-bottom: 0 !important;}
.mb5 {margin-bottom: 5px !important; }
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 25px !important; }
.mb30 {margin-bottom: 30px !important; }
.mb40 {margin-bottom: 40px !important; }
.mb50 {margin-bottom: 50px !important; }
.mb60 {margin-bottom: 60px !important; }
.mb70 {margin-bottom: 70px !important; }
.mb80 {margin-bottom: 80px !important; }
.mb90 {margin-bottom: 90px !important; }
.ml0 { margin-left: 0px !important;}
.ml5 { margin-left: 5px !important;}
.ml10 { margin-left: 10px !important;}
.ml15 { margin-left: 15px !important;}
.ml20 { margin-left: 20px !important;}
.ml30 { margin-left: 30px !important;}
.ml40 { margin-left: 40px !important;}
.mr0 { margin-right: 0px !important;}
.mr5 { margin-right: 5px !important;}
.mr10 { margin-right: 10px !important;}
.mr15 { margin-right: 15px !important;}
.mr20 { margin-right: 20px !important;}
.mr30 { margin-right: 30px !important;}
.mr40 { margin-right: 40px !important;}
.pt0 {padding-top: 0 !important;}
.pt5 {padding-top: 5px !important; }
.pt10 {padding-top: 10px !important;}
.pt15 {padding-top: 15px !important;}
.pt20 {padding-top: 25px !important; }
.pt30 {padding-top: 30px !important; }
.pt40 {padding-top: 40px !important; }
.pb0 {padding-bottom: 0 !important;}
.pb5 {padding-bottom: 5px !important; }
.pb10 {padding-bottom: 10px !important;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 25px !important; }
.pb30 {padding-bottom: 30px !important; }
.pb40 {padding-bottom: 40px !important; }
.pl0 {padding-left: 0px !important;}
.pl5 {padding-left: 5px !important;}
.pl10 {padding-left: 10px !important;}
.pl15 {padding-left: 15px !important;}
.pl20 {padding-left: 20px !important;}
.pl30 {padding-left: 30px !important;}
.pl40 {padding-left: 40px !important;}
.pr0 {padding-right: 0px !important;}
.pr5 {padding-right: 5px !important;}
.pr10 {padding-right: 10px !important;}
.pr15 {padding-right: 15px !important;}
.pr20 {padding-right: 20px !important;}
.pr30 {padding-right: 30px !important;}
.pr40 {padding-right: 40px !important;}
.font40{font-size:40px !important;}
.font36{font-size:36px !important;}
.font30{font-size:30px !important;}
.font24{font-size:24px !important;}
.font20{font-size:20px !important;}
.font18{font-size:18px !important;}
.font14{font-size:14px !important;}
.font12{font-size:12px !important;}
.font10{font-size:10px !important;}
.bold {font-weight:bold;}
.red{color:#F00;}
.black{color:#000;}
.blue {color:#004896 !important;}
.pink {color:#db436b !important;}
img{margin: 0;padding: 0;vertical-align: bottom;}
.text-left{ text-align:left;}
.center{text-align: center;}
.rigth{float:right;}
.left {float:left;}
.width30 {width:30px !important;}
.under{	text-decoration:underline;}
.pc-none {display:none;}
.web-font {
font-family: 'Alfa Slab One', cursive;
font-family: 'Ceviche One', cursive;
font-family: 'Fugaz One', cursive;
}
/****************************************
          Link
*****************************************/
nav a:link {
	text-decoration:none;
	color:#000;
}
nav a:visited {
	text-decoration:none;
	color:#000;
}
.link1 a:link {
	color:blue !important;
}
.link1 a:visited{
	color:blue !important;
}
a:hover {
	text-decoration:none;
}
a:active {
	-ms-filter:"alpha(opacity=80)";
	filter:alpha(opacity=80);
	opacity:0.8;
	zoom:1;
}
a:hover {
	-ms-filter:"alpha(opacity=80)";
	filter:alpha(opacity=80);
	opacity:0.8;
	zoom:1;
}
a:active img {
	-ms-filter:"alpha(opacity=80)";
	zoom:1;
}
a:hover img {
	-ms-filter:"alpha(opacity=80)";
	zoom:1;
}
a:active img:not(:target) {
	-ms-filter:"alpha(opacity=100)";
	zoom:1;
}
a:hover img:not(:target) {
	-ms-filter:"alpha(opacity=100)";
	zoom:1;
}
.hover {
	-ms-filter:"alpha(opacity=80)";
	filter:alpha(opacity=80);
	opacity:0.8;
	zoom:1;
}
/****************************************
         top link
*****************************************/

a {
	text-decoration: none;
}
a:hover {
	opacity: 1.0;
	transition: 0.2s;
}
img {
	width: 100%;
}

html {
	scroll-behavior: smooth;
}
body {
	background: #FFC100;
	font-family: 'Noto Sans JP', sans-serif;
}


.pc-none {
	disply: none!important;
}
.sp-none {
	display: block!important;
}

.jump_point {
	padding-top: 100px;
	margin-top: -100px;
}



/*********************スクロールアニメーション*********************/

/* その場で */
.fadeIn{
animation-name: fadeInAnime;
animation-duration: 1.5s;
animation-fill-mode: forwards;
opacity: 0;
}
@keyframes fadeInAnime{
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* 下から */
.fadeUp{
animation-name: fadeUpAnime;
animation-duration: 1.0s;
animation-fill-mode: forwards;
opacity: 0;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/* 上から */
.fadeDown{
animation-name: adeDownAnime;
animation-duration: 1.5s;
animation-fill-mode: forwards;
opacity: 0;
}
@keyframes fadeDownAnime{
  from {
    opacity: 0;
	transform: translateY(-100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/* 左から */
.fadeLeft{
animation-name: fadeLeftAnime;
animation-duration: 1.5s;
animation-fill-mode: forwards;
opacity: 0;
}
@keyframes fadeLeftAnime{
  from {
    opacity: 0;
	transform: translateX(-100px);
  }
  to {
    opacity: 1;
	transform: translateX(0);
  }
}

/* 右から */
.fadeRight{
animation-name: fadeRightAnime;
animation-duration: 1.5s;
animation-fill-mode: forwards;
opacity: 0;
}
@keyframes fadeRightAnime{
  from {
    opacity: 0;
	transform: translateX(100px);
  }
  to {
    opacity: 1;
	transform: translateX(0);
  }
}

/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.fadeInTrigger,
.fadeUpTrigger,
.fadeDownTrigger,
.fadeLeftTrigger,
.fadeRightTrigger{
    opacity: 0;
}





.top_area01 {
	position: relative;
	background: url("../images/bk01.jpg") no-repeat;
	background-size: contain;
	min-width: 1100px;
}
.top_img_area {
	position: relative;
	height: 800px;
	z-index: 0;
}
.top_main {
	position: absolute;
	top: 0;
	right: 0;
	object-fit: cover;
}
.top_logo {
	position: absolute;
	top: 280px;
	left: 100px;
	width: 50%;
}
.top_about_area,.top_overview_area,.top_access_area {
	position: relative;
	z-index: 10;
	width: 900px;
	background: #fff;
	margin: 100px auto;
	padding: 50px;
	text-align: center;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
}
.top_about_area h2,.top_overview_area h2,.top_access_area h2 {
	margin: 0 0 30px;
	font-family: 'Zen Old Mincho', serif;
	font-weight: bold;
	font-size: 30px;
	letter-spacing: 4px;
	color: #FF5307;
}
.top_about_area h2 span,.top_overview_area h2 span,.top_access_area h2 span {
	font-size: 15px;
	letter-spacing: 1px;
	color: #9B9B9B;
}
.top_about_area p {
	margin: 0 0 14px;
	font-size: 16px;
	line-height: 2;
}
.top_about_area_denki,.top_about_area_syousya {
	position: relative;
	display: flex;
	justify-content: center;
	width: 95%;
	background: #FFE2C9;
	margin: 40px auto;
	padding: 30px 0 10px;
	border-radius: 10px;
}
.top_about_area_denki h3,.top_about_area_syousya h3 {
	position: absolute;
	top: 0;
	left: 0;
	background: #FF5307;
	padding: 7px 12px 10px 15px;
	border-radius: 10px 0;
	font-family: 'Zen Old Mincho', serif;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 2px;
	color: #fff;
}
.top_about_area_denki h3 img,.top_about_area_syousya h3 img {
	width: 22%;
	margin: 0 10px 0 0;
}
.top_about_area_content {
	margin: 0 10px;
	color: #000;
}
.top_about_area_content:hover {
	transform: translateY(-3px);
	cursor: pointer;
}
.top_about_area_content img {
	width: 70%;
	margin: 0 0 5px;
}
.top_about_area_content p {
	font-family: 'Zen Old Mincho', serif;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 1px;
}
.top_about_area_content p span img {
	width: 6%;
	padding: 0 0 5px 8px;
}

.top_area02 {
	background: url("../images/bk02.jpg") no-repeat;
	background-size: contain;
	min-width: 1100px;
}
.top_overview_area table {
	display: block;
	width: 95%;
	margin: 0 auto;
}
.top_overview_area table th,.top_overview_area table td {
	border: solid 3px #fff;
	font-size: 16px;
	font-weight: normal;
}
.top_overview_area table th {
	white-space: nowrap;
	width: 25%;
	padding: 15px;
	background: #333;
	letter-spacing: 1px;
	color: #fff;
}
.top_overview_area table td {
	white-space: nowrap;
	width: 600px;
	padding: 15px 15px 15px 30px;
	background: #F4F4F4;
	letter-spacing: 0.5px;
	text-align: left;
}
.top_access_area iframe {
	width: 95%;
	height: 400px;
	margin: 20px auto;
}
.contact_btn {
	position: relative;
	display: block;
	width: 900px;
	background: #fff;
	border: solid 2px #FF5307;
	margin: 100px auto;
	padding: 30px 50px;
	font-family: 'Zen Old Mincho', serif;
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 1.5px;
	color: #FF5307;
	text-align: center;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
}
.contact_btn:hover {
	transform: translateY(-3px);
	box-shadow: 0px 7px 15px 0px rgba(0,0,0,0.15);
	cursor: pointer;
}
.contact_btn span img {
	width: 3%;
	margin: 0 15px 4px 0;
}

footer {
	bottom: 0;
	width: 100%;
	background: url("../images/footer-bk.jpg") no-repeat;
	padding: 50px 0;
}
.copy_right {
	font-size: 12px;
	letter-spacing: 2px;
	text-align: center;
	color: #fff;
}





.header {
	position: fixed;
	top: 0;
	min-width: 1100px;
	width: 100%;
	background: #fff;
	border-bottom: solid 2px #FF8900;
	padding: 15px 0;
	z-index: 100;
}
.header_inner {
	display: flex;
	align-items: center;
}
.header h1 {
	width: 20%;
	margin: 0 0 0 20px;
}
.header h1 img {
	width: 270px;
	margin: 0 0 5px 0;
}
.header_right {
	min-width: 600px;
	width: 45%;
	margin: 0 50px 0 auto;
}
.header_right ul {
	display: flex;
	justify-content: space-between;
	margin: 8px 0 0;
}
.header_right ul li a {
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #000;
}
.header_right ul li a:hover {
	color: #FF8900;
}

.wrapper {
	min-width: 1100px;
	background: url("../images/グループ 2765.jpg") no-repeat;
	background-size: cover;
	padding: 0 0 100px;
}
.under_title {
	background: url("../images/under-title-bk.jpg") no-repeat;
	background-size: cover;
	margin: 100px auto 0;
	padding: 30px 80px 50px;
}
.under_title h2 {
	margin: 50px auto;
	font-family: 'Zen Old Mincho', serif;
	font-weight: bold;
	font-size: 35px;
	letter-spacing: 3px;
	text-align: center;
}
.pankuzu p {
	font-size: 16px;
}
.pankuzu a {
	padding: 0 0 1px;
	color: #FF5307;
}
.pankuzu a:hover {
	border-bottom: solid 1px #FF5307;
}

.denki_content {
	display: flex;
	background: #fff;
	width: 80%;
	padding: 50px;
	margin: 80px 0 20px auto;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
}
.denki_content h3 {
	width: 25%;
	margin: 50px 60px 50px 0;
	font-family: 'Zen Old Mincho', serif;
	font-weight: bold;
	font-size: 30px;
	letter-spacing: 5px;
}
.denki_content h3 span {
	font-size: 16px;
	font-weight: 900;
	letter-spacing: 1px;
	color: #FF5307;
}
.denki_content ul {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.denki_content ul li {
	width: 45%;
	margin: 5px;
}
.denki_content ul li img {
	width: 100%;
}


.syousya_content {
	width: 80%;
	background: #fff;
	margin: 80px auto 20px;
	padding: 40px;
	text-align: center;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
}
.syousya_content h3 {
	padding: 0 0 20px;
	margin: 0 0 30px;
	border-bottom: solid 2px #FF8900;
	font-family: 'Zen Old Mincho', serif;
	font-weight: bold;
	font-size: 30px;
	letter-spacing: 5px;
}
.syousya_content ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.syousya_content ul li {
	width: 30%;
	margin: 0 10px 50px;
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
}
.syousya_content ul li h4 {
	background: #fff;
	padding: 20px 0;
	font-family: 'Zen Old Mincho', serif;
	font-weight: bold;
	font-size: 18px;
	color: #000;
}
.syousya_content ul li:hover {
	transform: translateY(-3px);
	box-shadow: 0px 4px 9px 0px rgba(0,0,0,0.09);
}

.contact_content {
	width: 80%;
	background: #fff;
	margin: 80px auto;
	padding: 40px;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
}
.contact_content p {
	margin: 40px auto 50px;
	text-align: center;
}
.contact_content table {
	width: 80%;
	margin: 0 auto;
}
.contact_content table th,.contact_content table td {
	padding: 10px 0;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
}
.contact_content table th {
	width: 30%;
	margin: 30px auto 90px;
	font-weight: bold;
}
.contact_content table td {
	font-weight: normal;
}
.contact_table_box {
	display: block;
	width: 100%;
	height: 50px;
	background: #E3E3E3;
	border: none;
	border-radius: 5px;
	margin: 10px 0;
	padding: 0 0 0 10px;
	font-size: 16px;
	letter-spacing: 1px;
}
.contact_table_box_text {
	display: block;
	width: 100%;
	background: #E3E3E3;
	border: none;
	border-radius: 5px;
	margin: 10px 0;
	padding: 0 0 0 10px;
	font-size: 16px;
	letter-spacing: 1px;
}
.btn_contact input {
	display: block;
	width: 300px;
	background: #FF5307;
	border: none;
	padding: 15px;
	margin: 50px auto;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #fff;
	text-align: center;
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
	cursor: pointer;
}
.btn_contact input:hover {
	transform: translateY(-3px);
	box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.18);
	transition: 0.3s;
}
.contact_content_tel {
	width: 80%;
	background: #fff;
	margin: 80px auto;
	padding: 40px;
	border: solid 3px #FF5307;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
	text-align: center;
}
.contact_content_tel h3 {
	margin: 0 0 20px;
	font-family: 'Zen Old Mincho', serif;
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 1.5px;
	color: #FF5307;
}
.contact_content_tel a {
	display: inline-block;
	font-size: 40px;
	font-weight: bold;
	letter-spacing: 3px;
	color: #FF5307;
}
.contact_content_tel a span {
	margin: 0 10px 0 0;
	font-size: 25px;
	letter-spacing: 2px;
}
.contact_content_tel a:hover {
	transform: translateY(-3px);
}









